• Loïc Minier's avatar
    * New upstream release. · 2e8c5975
    Loïc Minier authored
      - Build-depend on gnome-doc-utils >= 0.3.2.
    * Remove probably obsolete gtk-query-immodules-2.0 call from postinst.
      (Closes: #329929) [debian/gucharmap.postinst]
    * Bump up Standards-Version to 3.6.2. [debian/control, debian/control.in]
    2e8c5975
To find the state of this project's repository at the time of any of these versions, check out the tags.
changelog 7.42 KB